<button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa-solid fa-angle-up"></i></button>

<app-home-nav></app-home-nav>
<div class="main-banner wow fadeIn pt-0 animated bannaer-img" id="top" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible;-webkit-animation-duration: 1s; -moz-animation-duration: 1s; animation-duration: 1s;-webkit-animation-delay: 0.5s; -moz-animation-delay: 0.5s; animation-delay: 0.5s;">
    <div class="container-fluid p-0" style="margin-top: -20px;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mt-5">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 align-self-center mt-5">
                            <div class="left-content header-text wow fadeInLeft animated" data-wow-duration="1s" data-wow-delay="1s">
                                <div class="row">
                                    <div class="col-lg-12 mt-5">
                                        <h2 class="pb-0">DONNER LE TEMPO POUR UNE RÉVOLUTION DU COMMERCE DE DÉTAIL</h2>

                                        <h5>Chez Rawgadou, nous exploitons les technologies existantes et émergentes pour redéfinir l'expérience de la vente au détail.</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div style="background: linear-gradient(0deg, #fff, #dbebd8);">
    <div class="container ">
        <div class="row">

            <div class="col-lg-12 mt-5 mob-mt-t" style="z-index:1;">
                <div class="">
                    <div class="row">
                        <div class="col-lg-5 wow fadeInRight animated three-img" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="character">
                                <div class="img-mons sm-mb30 half-s">
                                    <div class="row aos-init">
                                        <div class="col-md-5 col-sm-5 col-12 cmd-padding valign">
                                            <div class="img1 wow imago frame_img animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s1.jpg" alt="">
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-sm-7 col-12 cmd-padding">
                                            <div class="img2 wow imago frame_img1 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s2.jpg" alt="">
                                            </div>
                                            <div class="img3 wow imago frame_img2 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s3.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 wow fadeInLeft mob-mtt animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="half-s">
                                <h3 class="pb-3"><strong>Fonctionnement de la plateforme rawgadou</strong></h3>
                                <ul class="why-ul1">
                                    <li>
                                        <div>
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <div>
                                            <p>
                                                Rawgadou est une plateforme web qui permet à ses utilisateurs de vendre ou d'acheter pratiquement tout type d’objets, au moyen, entre autres, de Boutiques et des formats Prix fixe (Achat immédiat) ou Enchère.
                                            </p>
                                        </div>
                                    </li>
                                    <li>
                                        <div>
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <div>
                                            <p>
                                                La plateforme Rawgadou permet aux acheteurs et vendeurs d’entrer en relation. Rawgadou permet aussi mettre en vente des articles sur le site. Rawgadou n’entre pas dans les transactions entre acheteurs et vendeurs. Les contrats de vente sont conclus exclusivement
                                                et directement entre vendeur et acheteur.
                                            </p>
                                        </div>
                                    </li>
                                    <li>
                                        <div>
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <div>
                                            <p>
                                                Donc, si vous êtes commerçant, particulier, expatrié, etc., vous disposez de matériel neuf ou d’occasion que vous voulez vendre au meilleur prix possible, Rawgadou est l’unique plateforme qui vous offre cette possibilité.
                                            </p>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!--footer start-->
<div _ngcontent-bba-c83="" class="sticky-b">
    <footer _ngcontent-bba-c83="" class="footr-styl mt-0">
        <div _ngcontent-bba-c83="" class="container mw-96">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">À propos de nous</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/about_us" ng-reflect-router-link="/about_us" href="/about_us">À propos Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Gagnez de l'argent</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="#javascript:void0;" target="_blank">Vendez sur Rawgadou</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">besoin d'aide?</p>
                        <ul _ngcontent-bba-c83="" class="footr-s">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/contact_us" ng-reflect-router-link="/contact_us" href="/contact_us">Contact</a></li>
                        </ul>
                    </div>
                </div>
                <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                    <div _ngcontent-bba-c83="" class="fu-p">
                        <p _ngcontent-bba-c83="" class="fotr-p">Médias sociaux</p>
                        <ul _ngcontent-bba-c83="" class="social-fotr">
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-facebook"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-instagram"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-twitter"></i></a></li>
                            <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-pinterest"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div _ngcontent-bba-c83="" class="container-fluid bg-footr">
        <footer _ngcontent-bba-c83="" class="row ffotr-2">
            <div _ngcontent-bba-c83="" class="row">
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-8 col-12 ft">
                    <ul _ngcontent-bba-c83="" class="fottr-ul-2">
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/term_conditions" ng-reflect-router-link="/term_conditions" href="/term_conditions">Conditions générales de vente</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/your_personal" ng-reflect-router-link="/your_personal" href="/your_personal">Vos informations personnelles</a></li>
                        <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;">Cookies</a></li>
                    </ul>
                </div>
                <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-4 col-12 fb a-s-c text-right">
                    <p _ngcontent-bba-c83="" class="copy-msg mb-0">© Rawgadou </p>
                </div>
            </div>
        </footer>
    </div>
</div>